global-styles:
  version: 1.0
  css:
    theme:
      css/tailwind.css: { weight: 5000 }

menu-styles:
  version: VERSION
  css:
    base:
      css/menu-icons.css: {}

node:
  css:
    theme:
      css/node.css: {}
      css/menu-icons.css: {}

views.entity.translations.links:
  css:
    theme:
      css/translation_links.css: {}

quick_links:
  css:
    component:
      css/quick-links.css: {}

nodehive-spaces-cards:
  css:
    theme:
      css/nodehive-spaces-cards.css: {}

local-settings:
  css:
    theme:
      css/local-settings.css: {}

activity-block:
  css:
    theme:
      css/activity-block.css: {}
  js:
    js/activity-block.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
    - core/once

nodehive-preview-tabs:
  version: 1.x
  js:
    js/nodehive-preview-tabs.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/once

spaces-iframe:
  version: 1.x
  css:
    theme:
      css/spaces-iframe.css: {}
  js:
    js/spaces-iframe.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/once
